/*
  Product: Vijelu version 0.1.0 by v-v.icu
  Twitter: @v_v_icu
  License:
    This work is licensed under the Creative Commons Attribution 4.0 International License. To view a copy of this license, visit http://creativecommons.org/licenses/by/4.0/ or send a letter to Creative Commons, PO Box 1866, Mountain View, CA 94042, USA.
    You are free to share and adapt for personal and commercial use under the CCA 4.0 license https://creativecommons.org/licenses/by/4.0/legalcode
    You must give appropriate credit, provide a link to the license, and indicate if changes were made. You may do so in any reasonable manner, but not in any way that suggests the licensor endorses you or your use.
    Other licenses may apply with third party libraries and files linked to this product.
*/

/* @import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300;1,300&display=swap');

p, button, a, label, input {
  font-family: 'Rubik', sans-serif;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Rubik', sans-serif;  
} */

.vijelu-nav-font-size {
  font-size: 14px;
}
.bg {
  filter: brightness(90%);

  /* Photo from Pexels: https://www.pexels.com/photo/architecture-asphalt-blur-cables-417023/ */
  background:
  
    linear-gradient(
      rgba(0, 0, 0, 0.6), 
      rgba(0, 0, 0, 0.5)
    ),
    url("images/portrait-of-young-woman-using-mobile-phone-in-cafe-323503.jpg");

  /* Half height */
  height: 50%;

  /* Center and scale the image nicely */
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}